{
  "stats": {
    "minecraft:custom": {
      "minecraft:time_since_rest": 47121,
      "minecraft:walk_one_cm": 20011,
      "minecraft:leave_game": 27,
      "minecraft:walk_under_water_one_cm": 81,
      "minecraft:play_time": 118091,
      "minecraft:damage_dealt": 140,
      "minecraft:jump": 772,
      "minecraft:time_since_death": 47098,
      "minecraft:sprint_one_cm": 122024,
      "minecraft:swim_one_cm": 567,
      "minecraft:total_world_time": 118091,
      "minecraft:fly_one_cm": 809167,
      "minecraft:walk_on_water_one_cm": 1402,
      "minecraft:crouch_one_cm": 21,
      "minecraft:sneak_time": 164,
      "minecraft:deaths": 5
    },
    "minecraft:picked_up": {
      "minecraft:tropical_fish": 1,
      "minecraft:command_block": 1,
      "minecraft:rotten_flesh": 1
    },
    "minecraft:used": {
      "minecraft:repeating_command_block": 22,
      "minecraft:command_block": 2
    }
  },
  "DataVersion": 4671
}